{
    "dc_identifier": "nl.mnre1058.2j.2024.157",
    "dc_title": "TK Bijlage 2 RIEC LIEC jaarverslag 2023",
    "dc_type": "2j",
    "dc_description": "Bestand: tk-bijlage-2-riec-liec-jaarverslag-2023.pdf",
    "dc_source": "https://open.overheid.nl/Details/dpc-c72fca8fc3a5da5974a46e9dcb1ef687369ef195/1",
    "dc_publisher": "mnre1058",
    "dc_creator": "WooScraper_v1",
    "foi_decisionDate": "2024-07-10",
    "foi_nrDocuments": "1",
    "foi_retrievedDate": "2024-10-03",
    "foi_publishedDate": "2024-07-18",
    "dc_date_year": "2024",
    "dc_publisher_name": "Ministerie Van Justitie En Veiligheid",
    "dc_type_description": "2j - Onderzoek",
    "tooiwl_type": "c_fdaee95e",
    "foi_page_title": "Onderzoek Ministerie Van Justitie En Veiligheid",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "75",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_files": [
        {
            "dc_identifier": "nl.mnre1058.2j.2024.157.doc.1",
            "dc_title": "tk-bijlage-2-riec-liec-jaarverslag-2023",
            "foi_fileName": "tk-bijlage-2-riec-liec-jaarverslag-2023.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://open.overheid.nl/documenten/dpc-c72fca8fc3a5da5974a46e9dcb1ef687369ef195/pdf"
        }
    ]
}